[**brk-client**](../README.md)

***

[brk-client](../globals.md) / PartsPerMillionSigned32

# Type Alias: PartsPerMillionSigned32

> **PartsPerMillionSigned32** = `number`

Defined in: [Developer/brk/modules/brk-client/index.js:881](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L881)

## Type Parameters
